<?php 
if(($_SERVER['REMOTE_ADDR'] == dugsip OR $_SERVER['REMOTE_ADDR'] == '127.0.0.1') AND $_GET['dug'] !== '0' AND $_COOKIE['dug'] !== '0'){
	 define("dugdebug", true); ob_start();  errorreport(); // d('dbug onnnnnnnnnnnnnnn');
 }else define("dugdebug", false);// print('dbug off');

define("host", slashend(gethost()));// http;//asdfasdfasdf.com/
define("timezone", 'America/Los_Angeles'); 
date_default_timezone_set(timezone);//need this also add_action( 'wp_loaded', array( $this, 'setTimeZone' ) );//  called in wp-settings.php  use this to overrride stupid wp setting time to utc
define('WP_DEBUG', false);

define('emuinstall',false);
define('siteid','ddsdent');


 
define('bitlyLogin', 'target52');
define('bitlyApiKey', 'R_62b4b0202a9c40a1b78ead7ebfaf1945' );

define('mandrilluser', 't52asdf123@gmail.com');
define('mandrillpass', 'TQC5oQ43xAvZLSvTDDJgSg');

//dds
//App ID 474142226021717
//App Secret e94acab9c06c9d5c1398ebf2e2f1d990
define("fbappid", "474142226021717");
define("fbappsecret", "e94acab9c06c9d5c1398ebf2e2f1d990");

define("fbtaghomepages",serialize(array('home','blog','store','reviews','contact', 'portfolio', 'about', 'library', 'portfolio', 'portfolio', 'portfolio')));

define("fbadminname", 'Target Fiftytwo');  
define("fbadmin", '100008104488018' );  


define('usesass',true);
define('useResponsive', true);
define('emushop',false);
define('emueat',false);
define('usefbcomments',true);
define('lightbox','fancybox');

define('fonts', "<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css'>" );
 
if(haystackcontainsneedle($_SERVER['HTTP_HOST'],'.dev')){
	define('DB_NAME', 'ddsdent_local');
	define('DB_USER', 'root');
	define('DB_PASSWORD', '');
	define('DB_HOST', 'localhost');
		define('WP_HOME','http://dev.ddsdentalps.dev/');
		define('WP_SITEURL','http://dev.ddsdentalps.dev/');
		define('localdev',true);
 		define('homeoraway', 'LOCAL ');
 }else{//production server

	define('DB_NAME', 'ddsdent_remote');
	define('DB_USER', 'ddsdent_remote');
	define('DB_PASSWORD', 'asdf123***');
	define('DB_HOST', 'localhost');
		define('localdev',false);
 		define('homeoraway', 'S-REMOTE ');
		define('WP_HOME',host);
		define('WP_SITEURL',host);
}

define('pathtotheme',sdr.'wp-content/themes/thetheme/');



?>